/* _mixin.scss
=====================================================
===================================================== */
/* 02 Media Query
===================================================== */
/* 04.Mixin
===================================================== */
/* ============================================ [EOF] */
/*

mixin parts
@include media(tb) {}
@include media(pc) {}

*/
#header .headerInner .headerNav {
  z-index: 400; }

#globalNav .globalNavInner .globalNav .navList .navItem.corpCustomer .link,
#header .headerInner .headerNav .headerGlobalNav .navList .navItem.corpCustomer .link {
  font-size: 16px;
  background: url(/assets/img/icon_mail_01.svg) no-repeat right 20px center;
  background-size: 15px;
  border: 4px solid #1A1A1A;
  padding: 0.5rem 3rem 0.5rem 1.5rem; }
  @media (min-width: 768px) {
    #globalNav .globalNavInner .globalNav .navList .navItem.corpCustomer .link,
    #header .headerInner .headerNav .headerGlobalNav .navList .navItem.corpCustomer .link {
      font-size: 16px; } }
  @media (min-width: 1024px) {
    #globalNav .globalNavInner .globalNav .navList .navItem.corpCustomer .link,
    #header .headerInner .headerNav .headerGlobalNav .navList .navItem.corpCustomer .link {
      font-size: 16px; } }

@media (min-width: 1024px) {
  #globalNav .globalNavInner .globalNav .navList .navItem.corpCustomer .link:hover,
  #header .headerInner .headerNav .headerGlobalNav .navList .navItem.corpCustomer .link:hover {
    background-image: url(/assets/img/icon_mail_02.svg) !important; } }

#globalNav .globalNavInner .globalNav .navList .navItem.corpCustomer.contact .link,
#header .headerInner .headerNav .headerGlobalNav {
  text-align: right; }

#header .headerInner .headerNav #headerNavArea {
  display: block; }

#header .headerInner .headerNav .headerGlobalNav .navList .navItem.corpCustomer {
  display: block; }

#globalNav .globalNavInner #globalNavArea {
  display: block; }

@media (min-width: 768px) {
  #globalNav .globalNavInner .globalNav {
    padding-top: 11px; } }

#globalNav .globalNavInner .globalNav .navList {
  text-align: right; }

#globalNav .globalNavInner .globalNav .navList .navItem.corpCustomer {
  display: block; }

#footer {
  padding-top: calc(112px * 0.5); }
  @media (min-width: 768px) {
    #footer {
      padding-top: calc(112px * 0.75); } }
  @media (min-width: 1024px) {
    #footer {
      padding-top: calc(112px * 1); } }
  #footer .footerLogo {
    margin: 0 auto calc(72px * 0.5); }
  #footer #copyright {
    padding: calc(28px * 0.5) 0;
    font-size: 10px; }
    @media (min-width: 768px) {
      #footer #copyright {
        padding: calc(28px * 0.75) 0;
        font-size: 11px; } }
    @media (min-width: 1024px) {
      #footer #copyright {
        padding: calc(28px * 1) 0;
        font-size: 13px; } }
  #footer .globalSubNavArea {
    display: block; }
    #footer .globalSubNavArea .globalSubNav_TextLink {
      margin: 0;
      margin-bottom: 2.8rem;
      margin-left: 7.5vw;
      margin-right: 7.5vw;
      display: flex;
      justify-content: center; }
      @media (min-width: 1024px) {
        #footer .globalSubNavArea .globalSubNav_TextLink {
          margin-left: auto;
          margin-right: auto;
          margin-top: 72px; } }
      #footer .globalSubNavArea .globalSubNav_TextLink .item {
        margin: 0 0.5rem;
        font-size: 12px; }
        @media (min-width: 1024px) {
          #footer .globalSubNavArea .globalSubNav_TextLink .item {
            margin: 0 1rem 72px;
            font-size: 15px; } }
